@charset "utf-8";
/*　ハーフオーダー実邸レポート 仮CSS ※統合予定　*/
.page-header.report {}
.page-header.report h2 {
  margin: 0 auto 3%;
}
.page-header.report h2.page-header__ttl .en::after {
  background: #af9b01;
}
.page-header.report h3 {
  width: 90%;
  margin: 0 auto 3%;
  padding: 5% 0;
  position: relative;
  font-size: 1.5em;
  color: #595757;
  line-height: 1.5;
}
.page-header.report h3 span {
  color: #688097;
}
.page-header.report h3::before, .page-header.report h3::after {
  content: "";
  width: 40px;
  height: 40px;
  position: absolute;
  border-top: 2px solid #688097;
  border-right: 2px solid #688097;
  display: block;
}
.page-header.report h3::before {
  left: 0;
  top: 0;
  transform: rotate(-90deg);
}
.page-header.report h3::after {
  right: 0;
  bottom: 0;
  transform: rotate(90deg);
}
.sect.report {
  margin: 0 auto 3%;
}
.sect.report ul.list {
  display: flex;
  flex-wrap: wrap;
}
.sect.report ul.list li {
  width: calc(33.333333% - 2%);
  margin: 0 3% 2% 0;
  text-align: justify;
}
.sect.report ul.list li:nth-child(3n) {
  margin: 0 0 2%;
}
.sect.report ul.list li figure {
  background: rgba(104, 128, 151, 0.1);
}
.sect.report ul.list li figure a {}
.sect.report ul.list li figure a img {
  width: 100%;
  height: 300px;
  object-fit: cover;
}
.sect.report ul.list li figure a h4 {
  margin: 3% 5%;
  font-size: 1em;
  line-height: 1.5;
}
.sect.report ul.list li figure ul.cat {
  margin: 3% 5%;
  padding: 2% 0 5%;
  border-top: 1px solid #000;
  line-height: 0;
}
.sect.report ul.list li figure ul.cat li {
  width: auto;
  margin: auto 2% 0 0;
  padding: 3% 2%;
  display: inline-block;
  background: #fff;
  border: 1px solid #000;
}
.sect.report .pagination ul.page-numbers {
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  line-height: 0;
}
.sect.report .pagination ul.page-numbers li {
  margin: 0 0.5%;
  padding: 1% 0.5%;
}
.sect.report .pagination ul.page-numbers li span {
  color: #ccc;
  font-weight: 700;
}
.sect.report .pagination ul.page-numbers li a {}
.sect.report .pagination ul.page-numbers li a.next {
  border: 0 none;
  color: #595757;
}
.sect.report .detail {
  text-align: left;
}
.sect.report .detail h3 {
  max-width: 1280px;
  margin: auto;
  font-size: 1.5em;
  font-weight: 700;
  line-height: 1.5;
}
.sect.report .detail p.family_structure {
  max-width: 1280px;
  margin: 0 auto 3%;
  font-size: 0.9em;
}
.sect.report .detail .head_cont, .sect.report .detail .foot_cont {
  max-width: 1280px;
  margin: 2% auto 3%;
}
.sect.report .detail .foot_cont .ownerlink {
  width: 50%;
  margin: 4% auto 3%;
  display: table;
  text-align: center;
  background: #595757;
  line-height: 0;
}
.sect.report .detail .foot_cont .ownerlink a {
  padding: 5% 0;
  display: block;
  color: #fff;
}
.sect.report .detail .foot_cont .ownerlink:hover {
  opacity: 0.8;
}
.sect.report .detail .middle_cont {
  margin: 0 auto 5%;
  padding: 3% 0;
  background: rgba(104, 128, 151, 0.1);
}
.sect.report .detail .head_cont figure img, .sect.report .detail .foot_cont figure img {
  width: 100%;
}
.sect.report .detail .head_cont h4, .sect.report .detail .foot_cont h4, .fb-block h4 {
  margin: 0 0 1%;
  padding: 0 0 1%;
  border-bottom: 1px solid #000;
  font-size: 1.3em;
  font-weight: 700;
}
.sect.report .detail .head_cont .txt-cont, .sect.report .detail .foot_cont .txt-cont, .fb-block {
  line-height: 1.5;
}
.fb-container {
  max-width: 1280px;
  margin: auto;
}
.fb-block .fb-text-image-inner, .fb-block .fb-media-group {
  margin: 4% auto;
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
  align-items: center;
}
.fb-block.fb-text-image.fb-reverse .fb-text-image-inner {
  flex-direction: row-reverse;
}
.fb-block .fb-text-image-inner .fb-content {
  width: 40%;
}
.fb-block .fb-text-image-inner figure {
  width: 55%;
  padding: 0;
}
.fb-block.fb-two-images .fb-media-group figure {
  width: calc(50% - 2%);
  margin: 0 4% 0 0;
  padding: 0;
}
.fb-block.fb-two-images figure:nth-of-type(even) {
  margin: 0;
}
.fb-block.fb-three-images .fb-media-group figure {
  width: calc(33.333333% - 2%);
  margin: 0 3% 0 0;
}
.fb-block.fb-three-images figure:nth-of-type(3n) {
  margin: 0;
}
.sect.report .interviewlink {
  margin: 8% auto 4%;
}
.ownerlink {}
.sect.report .detail .backlink {
  width: 30%;
  max-width: 300px;
  margin: 5% auto 0;
  position: relative;
  display: table;
  text-align: center;
}
.sect.report .detail .backlink::before {
  content: "";
  width: 30px;
  height: 1px;
  position: absolute;
  right: 10px;
  top: 48%;
  display: inline-block;
  background: #000;
}
.sect.report .detail .backlink::after {
  content: "";
  width: 10px;
  height: 1px;
  position: absolute;
  right: 10px;
  top: calc(50% - 2px);
  background: #000;
  transform: rotate(45deg);
  transform-origin: calc(100% - 2px) 50%;
}
.sect.report .detail .backlink a {
  padding: 5% 0;
  display: block;
  background: #fff;
  border: 1px solid #000;
}
@media screen and (max-width: 999px) {
  .sect.report .detail h3 {
    width: 90%;
    max-width: auto;
    margin: 0 auto 2%;
    font-size: 1.2em;
  }
  .sect.report .detail p.family_structure {
    width: 90%;
    max-width: auto;
    font-size: 80%;
    line-height: 1.2;
  }
  .page-header.report h3 {
    width: 90%;
    max-width: auto;
    margin: 5% auto 3%;
    font-size: 1em;
  }
  .page-header.report h3::before, .page-header.report h3::after {
    width: 30px;
    height: 30px;
  }
  .sect.report {
    margin: 0 auto 8%;
  }
  .sect.report .detail .head_cont, .sect.report .detail .foot_cont {
    width: 90%;
    max-width: auto;
    margin: 10% auto;
  }
  .sect.report .detail .foot_cont .ownerlink {
    width: 100%;
    margin: 8% auto;
    font-size: 90%;
  }
  .sect.report .detail .foot_cont .ownerlink a {
    padding: 8% 0;
  }
  .sect.report ul.list li {
    width: 100%;
    margin: 0 auto 5%;
  }
  .sect.report ul.list li:nth-child(3n) {
    margin: 0 auto 5%;
  }
  .sect.report ul.list li figure ul.cat li {
    font-size: 90%;
  }
  .fb-container {
    width: 90%;
    max-width: auto;
  }
  .fb-block .fb-text-image-inner .fb-content {
    width: 100%;
    margin: 0 auto 3%;
  }
  .fb-block .fb-text-image-inner figure {
    width: 100%;
  }
  .sect.report .detail .head_cont h4, .sect.report .detail .foot_cont h4, .fb-block h4 {
    margin: 0 auto 4%;
    padding: 0 0 2%;
    font-size: 16px;
    line-height: 1.3;
  }
  .sect.report .detail .middle_cont {
    padding: 8% 0;
  }
  .fb-block.fb-three-images .fb-media-group figure, .fb-block.fb-three-images figure:nth-of-type(3n) {
    width: 100%;
    margin: 0 auto 5%;
  }
  .sect.report .detail .head_cont .txt-cont, .sect.report .detail .foot_cont .txt-cont, .fb-block .fb-content, .fb-block .fb-text, .fb-block figure {
    font-size: 80%;
  }
  .fb-block figure {
    margin: 3% auto;
  }
  .sect.report .detail .backlink {
    width: 90%;
    max-width: auto;
  }
}